[
  {
    "frequency_rank": 9651,
    "charcter": "駥",
    "pinyin": "róng",
    "definition": null,
    "radical": "馬",
    "radical_code": 187.6,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9652,
    "charcter": "駨",
    "pinyin": "xūn",
    "definition": null,
    "radical": "馬",
    "radical_code": 187.6,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9653,
    "charcter": "駶",
    "pinyin": "jú",
    "definition": null,
    "radical": "馬",
    "radical_code": 187.7,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9654,
    "charcter": "騰",
    "pinyin": "téng",
    "definition": "fly; gallop; run; prance; rise",
    "radical": "馬",
    "radical_code": 187.1,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9655,
    "charcter": "騿",
    "pinyin": "zhāng",
    "definition": null,
    "radical": "馬",
    "radical_code": 187.11,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9656,
    "charcter": "驁",
    "pinyin": "ào",
    "definition": "wild horse, mustang; wild",
    "radical": "馬",
    "radical_code": 187.11,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9657,
    "charcter": "驇",
    "pinyin": "zhì",
    "definition": "heavy horse; horse unable to move because of twisted leg; plodding",
    "radical": "馬",
    "radical_code": 187.11,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9658,
    "charcter": "驑",
    "pinyin": "liú",
    "definition": null,
    "radical": "馬",
    "radical_code": 187.12,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9659,
    "charcter": "驕",
    "pinyin": "jiāo",
    "definition": "spirited horse; haughty",
    "radical": "馬",
    "radical_code": 187.12,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9660,
    "charcter": "驖",
    "pinyin": "tiě",
    "definition": "black (horse)",
    "radical": "馬",
    "radical_code": 187.13,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9661,
    "charcter": "驥",
    "pinyin": "jì",
    "definition": "thoroughbred horse; refined",
    "radical": "馬",
    "radical_code": 187.17,
    "stroke_count": 26,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9662,
    "charcter": "髞",
    "pinyin": "sào",
    "definition": "high, imposing, eminent",
    "radical": "高",
    "radical_code": 189.13,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9663,
    "charcter": "鬀",
    "pinyin": "tì",
    "definition": "to shave",
    "radical": "髟",
    "radical_code": 190.7,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9664,
    "charcter": "鬄",
    "pinyin": "dí",
    "definition": null,
    "radical": "髟",
    "radical_code": 190.8,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9665,
    "charcter": "鬅",
    "pinyin": "péng",
    "definition": "unkempt hair; loose; flowing hair; (Cant.) ",
    "radical": "髟",
    "radical_code": 190.8,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9666,
    "charcter": "鬢",
    "pinyin": "bìn",
    "definition": "hair on temples",
    "radical": "髟",
    "radical_code": 190.14,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9667,
    "charcter": "鬧",
    "pinyin": "nào",
    "definition": "quarrel; dispute hotly",
    "radical": "鬥",
    "radical_code": 191.5,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9668,
    "charcter": "魰",
    "pinyin": "wén",
    "definition": "the flying-fish",
    "radical": "魚",
    "radical_code": 195.4,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9669,
    "charcter": "魵",
    "pinyin": "fén",
    "definition": "shrimp",
    "radical": "魚",
    "radical_code": 195.4,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9670,
    "charcter": "魸",
    "pinyin": "pian",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.4,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9671,
    "charcter": "魺",
    "pinyin": "hé",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.5,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9672,
    "charcter": "鯊",
    "pinyin": "shā",
    "definition": "shark",
    "radical": "魚",
    "radical_code": 195.7,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9673,
    "charcter": "鯐",
    "pinyin": "zou",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.7,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9674,
    "charcter": "鯓",
    "pinyin": "ní",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.7,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9675,
    "charcter": "鯖",
    "pinyin": "zhēng",
    "definition": "mackerel",
    "radical": "魚",
    "radical_code": 195.8,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9676,
    "charcter": "鯗",
    "pinyin": "xiǎng",
    "definition": "dried fish",
    "radical": "魚",
    "radical_code": 195.8,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9677,
    "charcter": "鰞",
    "pinyin": "wū",
    "definition": "squid",
    "radical": "魚",
    "radical_code": 195.1,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9678,
    "charcter": "鰬",
    "pinyin": "qián",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.1,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9679,
    "charcter": "鰵",
    "pinyin": "mǐn",
    "definition": "codfish",
    "radical": "魚",
    "radical_code": 195.11,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9680,
    "charcter": "鰸",
    "pinyin": "qū",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.11,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9681,
    "charcter": "鰻",
    "pinyin": "mán",
    "definition": "eel",
    "radical": "魚",
    "radical_code": 195.11,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9682,
    "charcter": "鱌",
    "pinyin": "xiàng",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.12,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9683,
    "charcter": "鱺",
    "pinyin": "lí",
    "definition": "eel",
    "radical": "魚",
    "radical_code": 195.19,
    "stroke_count": 30,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9684,
    "charcter": "鳩",
    "pinyin": "jiū",
    "definition": "pigeon, dove; collect, assemble",
    "radical": "鳥",
    "radical_code": 196.2,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9685,
    "charcter": "鳪",
    "pinyin": "bú",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.2,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9686,
    "charcter": "鳶",
    "pinyin": "yuān",
    "definition": "kite; Milvus species (various)",
    "radical": "鳥",
    "radical_code": 196.3,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9687,
    "charcter": "鴭",
    "pinyin": "duī",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.6,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9688,
    "charcter": "鴳",
    "pinyin": "yàn",
    "definition": "quail",
    "radical": "鳥",
    "radical_code": 196.6,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9689,
    "charcter": "鴴",
    "pinyin": "héng",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.6,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9690,
    "charcter": "鴵",
    "pinyin": "xiāo",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.6,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9691,
    "charcter": "鴺",
    "pinyin": "tí",
    "definition": "the pelican",
    "radical": "鳥",
    "radical_code": 196.6,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9692,
    "charcter": "鴽",
    "pinyin": "rú",
    "definition": "a species of bird resembling quail",
    "radical": "鳥",
    "radical_code": 196.6,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9693,
    "charcter": "鵁",
    "pinyin": "jiāo",
    "definition": "the fishing cormorant",
    "radical": "鳥",
    "radical_code": 196.6,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9694,
    "charcter": "鵝",
    "pinyin": "é",
    "definition": "goose",
    "radical": "鳥",
    "radical_code": 196.7,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9695,
    "charcter": "鶈",
    "pinyin": "qī",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.8,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9696,
    "charcter": "鶐",
    "pinyin": "shù",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.9,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9697,
    "charcter": "鶓",
    "pinyin": "miáo",
    "definition": "emu",
    "radical": "鳥",
    "radical_code": 196.9,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9698,
    "charcter": "鶩",
    "pinyin": "wù",
    "definition": "duck",
    "radical": "鳥",
    "radical_code": 196.9,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9699,
    "charcter": "鶴",
    "pinyin": "hè",
    "definition": "crane; Grus species (various)",
    "radical": "鳥",
    "radical_code": 196.1,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9700,
    "charcter": "鷩",
    "pinyin": "bì",
    "definition": "pheasant",
    "radical": "鳥",
    "radical_code": 196.12,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  }
]